@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body section,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family:  a-otf-ryumin-pr6n, 游明朝, "Yu Mincho",YuMincho, serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    letter-spacing: .1em;
}

.about{
    padding: 15em 0 30em;
    background: #f6f4ee;
    position: relative;
    overflow: hidden;
}
.about h3{
    margin: 0 0 150px;
    width: 100%;
    writing-mode: vertical-rl;
    font-size: 2em;
    line-height: 2em;
    display: flex;
    align-items: center;
}
.about p{
    width: 800px;
    margin: auto;
    font-size: 1.6em;
    line-height: 1.7em;
}
.about::before{
    content: '';
    width: 39.3em;
    height: 33.3em;
    background: url(../images/bg01.png) no-repeat center/contain;
    position: absolute;
    top: 4em;
    right: calc(50% - 50em);
}
.about::after{
    content: '';
    width: 25.6em;
    height: 28.7em;
    background: url(../images/bg02.png) no-repeat center/contain;
    position: absolute;
    top: 17.5em;
    left: calc(50% - 50em);
}
.about p::before{
    content: '';
    width: 270px;
    height: 212px;
    background: url(../images/bg03.png) no-repeat center/contain;
    position: absolute;
    bottom: 60px;
    right: calc(50% - 500px);
}
.contents + li::before{
    content: '';
    width: 35.5em;
    height: 30.7em;
    background: url(../images/bg04.png) no-repeat center/contain;
    position: absolute;
    top: 0;
    left: calc(50% - 70em);
}
.contents + li::after{
    content: '';
    width: 49.2em;
    height: 41.7em;
    background: url(../images/bg05.png) no-repeat center/contain;
    position: absolute;
    top: 5em;
    right: calc(50% - 70em);
}

.item{
    background: #f6f4ee;
    overflow: hidden;
}
.item h3{
    margin: 0 0 40px;
    font-size: 2.2em;
    line-height: 1.36em;
    font-weight: bold;
    font-weight: 600;
    text-align: center;
    font-style: italic;
}
.item .contents > img{
    width: 16em;
    margin: 0 auto 2em;
    display: block;
}
.item > ul > .contents + li > img{
    width: 32em;
}
.item .contents > p{
    width: 800px;
    margin: auto;
    font-size: 1.6em;
    line-height: 1.7em;
}
.item h3 + p{
    width: 800px;
    margin:  -60px auto 100px;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.item > ul > li + li{
    padding: 10em 0 0;
    margin: 10em auto 0;
}
.item h3 span{
    display: block;
}
.contents{
    width: 120em;
    margin: auto;
    position: relative;
}
.reverse > div{
    flex-direction: row-reverse;
}
.contents > div{
    margin: 10em 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contents > div:nth-child(2n + 1){
    flex-direction: row-reverse;
}
.contents > div img{
    width: 57.5em;
}
.contents > div div{
    width: 57.5em;
}
.contents > div div h5{
    margin: 0 0 50px;
    font-size: 1.7em;
    font-weight: 500;
}
.contents > div div p{
    margin: 0 0 40px;
    font-size: 1.6em;
    line-height: 1.71em;
}
.contents div li + li{
    margin: 2em 0 0;
}
.contents > em{
    margin: 0 0 100px;
    font-size: 1.8em;
    line-height: 1.77em;
    text-align: center;
    display: block;
}
.contents div li a{
    width: 575px;
    height: 28px;
    font-size: 1.6em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    display: flex;
    align-items: center;
}
.nolink{
    cursor: unset;
}
.contents div li a small{
    font-size: 10px;
}
.contents div li a span{
    width: 170px;
    height: 28px;
    font-size: 12px;
    margin: 0 0 0 auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contents div h5{
    margin: 0 0 7em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.contents div em{
    font-size: 1.6em;
}
.contents div img{
    width: 57.5em;
}
.contents div div img{
    width: 33em;
    margin: 3em 0 2em;
    display: block;
}
.contents div img{
    width: 57.5em;
}


aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .8vw;
    }
    .about h3{
        margin: 0 0 12vw;
    }
    .about p{
        width: 64.5vw;
    }
    .item .contents > p{
        width: 64.5vw;
    }
    .about p::before{
        width: 21.7vw;
        height: 17vw;
        bottom: 4.8vw;
        right: calc(50% - 40.3vw);
    }
    
    .item h3 + p{
        width: 64.5vw;
        margin:  -4.8vw auto 8vw;
    }
    .contents > div div h5{
        margin: 0 0 2vw;
    }
    .contents > div div p{
        margin: 0 0 4vw;
    }
    .contents > em{
        margin: 0 0 10vw;
    }
    .contents div li a{
        width: 100%;
        height: 2.8vw;
    }
    .contents div li a small{
        font-size: 1vw;
    }
    .contents div li a span{
        width: 17vw;
        height: 2.8vw;
        font-size: 1.2vw;
    }

    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }

    .about{
        padding: 10em 0 20em;
        background: #f6f4ee;
        position: relative;
    }
    .about h3{
        margin: 0 0 150px;
        width: 100%;
        writing-mode: vertical-rl;
        font-size: 2em;
        line-height: 2em;
        display: flex;
        align-items: center;
        white-space: pre;
    }
    .about p{
        width: 800px;
        margin: auto;
        font-size: 1.6em;
        line-height: 1.7em;
    }
    .about::before{
        top: 0;
        right: -18em;
    }
    .about::after{
        top: 12em;
        left: -10em;
    }
    .about p::before{
        width: 72vw;
        height: 56.5vw;
        bottom: 0;
        right: -6em;
    }
    .contents + li::before{
        width: 28.4em;
        height: 24.5em;
        top: -14em;
        left: -10em;
    }
    .contents + li::after{
        top: -8em;
        right: -26em;
    }
    .about h3{
        margin: 0 0 13.3vw;
    }
    .about p{
        width: 92%;
    }
    
    .item h3{
        font-size: 2em;
        width: 92%;
        margin: 0 auto 8vw;
    }
    .item .contents > p{
        width: 92%;
        margin: 0 auto 21vw;
    }
    .item h3 + p{
        width: 92%;
        font-size: 1.6em;
        text-align: left;
        margin:  -4.8vw auto 12vw;
    }
    .item > ul > li + li{
        padding: 8em 0 0;
        margin: 8em auto 0;
        border: none;
        position: relative;
    }
    

    .contents{
        width: 100%;
    }
    .contents > div{
        margin: 0 0 8em;
        display: block;
    }
    .contents > div div{
        width: 92%;
        margin: auto;
    }
    .contents > div img{
        margin: 0 0 3em;
    }
    .contents > div div h5{
        font-size: 1.4em;
        margin: 0 0 10.6vw;
    }
    .contents > div div p{
        font-size: 1.2em;
        margin: 0 0 10.6vw;
    }
    .contents div li a{
        font-size: 1.4em;
        height: 5.33vw;
    }
    .contents div li a small{
        font-size: 3.2vw;
    }
    .contents div li a span{
        width: 21.33vw;
        height: 5.33vw;
        font-size: 2.4vw;
    }
    .contents > em{
        width: 92%;
        text-align: left;
        margin: 0 auto 32vw;
    }
    .contents div em{
        font-size: 1.2em;
        margin: 0 0 5vw;
        display: block;
    }
    .contents > div img{
        margin: 0 0 3em;
    }
    .contents > div div img{
        margin: 0 0 2em;
    }
    .contents > div div p{
        font-size: 1.4em;
    }

    aside{
        margin: -8em 0 0;
    }
    aside ul{
        width: 92%;
    }
    aside ul li{
        padding: 5em 0;
    }
    aside ul li h4{
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
}